<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".Acitvitys.EER.EERStartActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/title"
        style="@style/first_title"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="@dimen/default_padding"
        android:text="@string/ouvrir_mon_compte_en_ligne"
        />

    <TextView
        android:id="@+id/title2"
        style="@style/second_title"
        android:layout_below="@id/title"
        android:text="@string/vous_devez_tre_g_de_plus_de_18_ans_pour_ouvrir_un_compte_bancaire_votre_nom" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_above="@id/btn_next"
        android:layout_below="@id/title2"
        android:src="@drawable/img_eer_start" />

    <TextView
        android:id="@+id/btn_next"
        style="@style/btn_next"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="false"
        android:layout_centerHorizontal="true"
        android:layout_margin="@dimen/default_padding"
        android:text="@string/ouvrir_mon_compte"
        />

</RelativeLayout>